Why I can't get the latest version of 'nodebb-plugin-question-and-answer'?


  • GNU/Linux

    NPM page shows me that the latest version is 0.4.0, but on ACP plugins page and even with npm install the latest version is 0.3.4.

    I have noticed since some time ago that there is always a delayed version with this plugin.
    How to fix this?


Log in to reply
 

Suggested Topics

| |